View Issue Details

IDProjectCategoryView StatusLast Update
0000403CaseTalk ModelerUser Interfacepublic2016-09-07 10:08
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version7.3.4 
Target Version8.0.2Fixed in Version8.0.2 
Summary0000403: Delete FactType should optionally delete ObjectTypes
DescriptionWhen deleting a facttype, a dialog is shown which warns the user for possible substituted ObjectTypes which may get deleted. These should contain checkboxes to enable the analist to have them remain.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2014-02-20 15:52

administrator   ~0000257

Three levels of expression deletion are now implemented;
- ObjectType Level: only deletes the local expression and not recursive
- LabelType Level: deletes the expression including all levels to label types
- Label Level: deletes only the population in the expression

Issue History

Date Modified Username Field Change
2014-01-08 12:08 BCP Software New Issue
2014-01-08 12:08 BCP Software Status new => assigned
2014-01-08 12:08 BCP Software Assigned To => BCP Software
2014-02-20 15:52 BCP Software Note Added: 0000257
2014-02-20 15:52 BCP Software Status assigned => resolved
2014-02-20 15:52 BCP Software Fixed in Version => 8.0.2
2014-02-20 15:52 BCP Software Resolution open => fixed
2014-04-04 13:55 BCP Software Target Version Future => 8.0.2
2016-01-20 13:00 BCP Software Category Interface => User Interface